Bug 799780 - Add attachment submitters to the CC list.
Add attachment submitters to the CC list.
Product: Bugzilla
Classification: Community
Component: Attachments/Requests (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2012-03-04 20:57 EST by Björn Persson
Modified: 2013-06-23 21:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-25 17:04:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Björn Persson 2012-03-04 20:57:22 EST
Description of problem:
I commented on a bug and submitted four patches. I didn't submit my comment separately, but sent it together with the first patch. The owner of the bug replied to my comment, but it took several days before I saw the reply, because I had not been added to the CC list.

I think there should be an "Add me to CC list" checkbox on the attachment.cgi page, turned on by default, just like on the show_bug.gci page.

Steps to Reproduce:
1. Someone else files a new bug report.
2. Add an attachment to the bug report. Optionally write something in the Comment field on the attachment.cgi page.
3. Someone else comments on the bug report.

Actual results:
No email was sent to me.

Expected results:
I expect to receive later comments by email regardless of whether I write my comment in the Additional Comments field on the show_bug.gci page or in the Comment field on the attachment.cgi page.
Comment 1 Frédéric Buclin 2012-03-24 10:08:50 EDT
Will be fixed in Bugzilla 4.4, see https://bugzilla.mozilla.org/show_bug.cgi?id=138546

Note You need to log in before you can comment on or make changes to this bug.